-- Revert database-schema:magpie_gcp_static_type_tables from pg

BEGIN;

drop table IF EXISTS gcpbigqueryreservation ;
drop table IF EXISTS gcpbigqueryreservationcapacity ;
drop table IF EXISTS gcpbigtableinstance ;
drop table IF EXISTS gcpaccess ;
drop table IF EXISTS gcpasset ;
drop table IF EXISTS gcpassetfeed ;
drop table IF EXISTS gcpautomldataset ;
drop table IF EXISTS gcpautomlmodel ;
drop table IF EXISTS gcpbigquerydataset ;
drop table IF EXISTS gcpbigquerydatatransfer ;
drop table IF EXISTS gcpbillingaccount ;
drop table IF EXISTS gcpcloudbuild ;
drop table IF EXISTS gcpcloudbuildtrigger ;
drop table IF EXISTS gcpcluster ;
drop table IF EXISTS gcpcomputedisk ;
drop table IF EXISTS gcpcomputeinstance ;
drop table IF EXISTS gcpcontaineranalysisnote ;
drop table IF EXISTS gcpcontaineranalysisoccurrence ;
drop table IF EXISTS gcpdatacatalog ;
drop table IF EXISTS gcpdatalabelig ;
drop table IF EXISTS gcpdatalabelingannotations ;
drop table IF EXISTS gcpdatalabelinginstruction ;
drop table IF EXISTS gcpdialogflowconversation ;
drop table IF EXISTS gcpdlpjob ;
drop table IF EXISTS gcpdlpjobtrigger ;
drop table IF EXISTS gcpdnszone ;
drop table IF EXISTS gcperrorreporting ;
drop table IF EXISTS gcpgameservice ;
drop table IF EXISTS gcpiamrole ;
drop table IF EXISTS gcpiamserviceaccount ;
drop table IF EXISTS gcpiotdeviceregistry ;
drop table IF EXISTS gcpkmskeyring ;
drop table IF EXISTS gcploggingbucket ;
drop table IF EXISTS gcploggingexclusion ;
drop table IF EXISTS gcploggingmetric ;
drop table IF EXISTS gcploggingsink ;
drop table IF EXISTS gcpmemcacheinstance ;
drop table IF EXISTS gcpmonitoringalertpolicy ;
drop table IF EXISTS gcpmonitoringdashboard ;
drop table IF EXISTS gcpmonitoringgroup ;
drop table IF EXISTS gcpmonitoringservice ;
drop table IF EXISTS gcposconfigpatchdeployment ;
drop table IF EXISTS gcposconfigpatchjob ;
drop table IF EXISTS gcpprojectinfo ;
drop table IF EXISTS gcppubsublitesubscription ;
drop table IF EXISTS gcppubsublitetopic ;
drop table IF EXISTS gcppubsubschema ;
drop table IF EXISTS gcppubsubsnapshots ;
drop table IF EXISTS gcppubsubsubscription ;
drop table IF EXISTS gcppubsubtopic ;
drop table IF EXISTS gcprecaptchaenterprisekey ;
drop table IF EXISTS gcpredisinstance ;
drop table IF EXISTS gcpresourcemanagerfolder ;
drop table IF EXISTS gcpresourcemanagerorganization ;
drop table IF EXISTS gcpresourcemanagerproject ;
drop table IF EXISTS gcpschedulerjob ;
drop table IF EXISTS gcpsecretmanagersecret ;
drop table IF EXISTS gcpsecurityscanconfig ;
drop table IF EXISTS gcpservicediscoveryservice ;
drop table IF EXISTS gcpspannerinstance ;
drop table IF EXISTS gcpsqlinstance ;
drop table IF EXISTS gcpstoragebucket ;
drop table IF EXISTS gcptalenttenant ;
drop table IF EXISTS gcptaskqueue ;
drop table IF EXISTS gcptrace ;
drop table IF EXISTS gcptranslateglossary ;
drop table IF EXISTS gcpvisionproduct ;
drop table IF EXISTS gcpvisionproductset ;
drop table IF EXISTS gcpvpcfirewall ;
drop table IF EXISTS gcpvpcnetwork ;
drop table IF EXISTS gpcdataproccluster ;
drop table IF EXISTS gpcdataprocjob ;
drop table IF EXISTS gpcfunction ;

COMMIT;
